<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1" name="Makefile">
    <Lexer name="makefile" value="11" filemask="*.mak">
        <State name="DEFAULT" value="0" />
        <State name="COMMENT" value="1" />
        <State name="PREPROCESSOR" value="2" />
        <State name="IDENTIFIER" value="3" />
        <State name="OPERATOR" value="4" />
        <State name="TARGET" value="5" />
        <State name="IDEOL" value="9" />
    </Lexer>
    <KeyWords />
</ooNotepadSyntax>
